Bug-Database: https://github.com/pyenchant/pyenchant/issues
Bug-Submit: https://github.com/pyenchant/pyenchant/issues/new
Repository: https://github.com/pyenchant/pyenchant.git
Repository-Browse: https://github.com/pyenchant/pyenchant/
